tar --exclude=CVS --exclude=*.tar --exclude=*.gz --exclude=*.bat --exclude=*.db --exclude=*.py --exclude=*.pyc --exclude=*.pyo -cvf site.tar *
gzip site.tar
scp site.tar.gz mcfletch@shell.sourceforge.net:~/
del site.tar.gz
echo ssh -l mcfletch shell.sourceforge.net
echo cd /home/groups/p/py/pytable/htdocs

